langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - rigel
_core:
  default_config_hash: J3Vihojyr6ca2zWa6corr_b7587MvCXJywEPEAdkJCM
id: rigel_account_menu
theme: rigel
region: header
weight: -8
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
